Subject: Re: [PATCH v5 0/4] Importing and exporting stashes to refs

From: "brian m. carlson" <[email-masked]>
Date: Thu, 12 Jun 2025 00:45:55 +0000

On 2025-06-11 at 11:35:12, Kristoffer Haugsbakk wrote:
> I think this feature works well.  Exporting locally is simple.  Using a
> whatever-ref to export to the remote is a fine implementation.
> Importing locally is simple as well.  The `--print` option for
> script/machine consumption is a nice touch.
> 
> Also I think the DAG implementation is cool.

Thank you, I appreciate that feedback.  (I would also have appreciated
feedback about how it could be better, but I do like that you're happy
with it.)
-- 
brian m. carlson (they/them)
Toronto, Ontario, CA